# Dependencies
node_modules

# Nuxt
.nuxt
.output
.dist

# Tauri
src-tauri/target
src-tauri/gen
src-tauri/debug
src-tauri/release

# Logs
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*

# Editor
.idea
.vscode
*.swp
*.swo
*~

# OS
.DS_Store
Thumbs.db

# Build artifacts
*.dmg
*.exe
*.msi
dist
*.bak
